.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.386818,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.386818,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.386818,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.387341,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.387341,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.387341,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.390514,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.390514,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.390514,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-6.094000px;}
.lsb{letter-spacing:-5.134000px;}
.ls20{letter-spacing:-4.442800px;}
.ls3f{letter-spacing:-4.062800px;}
.ls23{letter-spacing:-0.498800px;}
.ls4d{letter-spacing:-0.485600px;}
.ls98{letter-spacing:-0.424000px;}
.ls49{letter-spacing:-0.416800px;}
.ls77{letter-spacing:-0.393600px;}
.ls15{letter-spacing:-0.374000px;}
.ls58{letter-spacing:-0.333600px;}
.ls9{letter-spacing:-0.314000px;}
.ls44{letter-spacing:-0.308800px;}
.ls96{letter-spacing:-0.295600px;}
.ls5c{letter-spacing:-0.249600px;}
.ls24{letter-spacing:-0.245600px;}
.ls97{letter-spacing:-0.242800px;}
.ls78{letter-spacing:-0.235200px;}
.ls99{letter-spacing:-0.231600px;}
.ls21{letter-spacing:-0.222800px;}
.ls2b{letter-spacing:-0.220000px;}
.ls54{letter-spacing:-0.214800px;}
.ls69{letter-spacing:-0.202000px;}
.ls6d{letter-spacing:-0.189600px;}
.ls13{letter-spacing:-0.184400px;}
.ls8c{letter-spacing:-0.183200px;}
.ls5a{letter-spacing:-0.173200px;}
.ls76{letter-spacing:-0.165600px;}
.ls14{letter-spacing:-0.163200px;}
.ls41{letter-spacing:-0.160400px;}
.ls7f{letter-spacing:-0.159600px;}
.ls95{letter-spacing:-0.155200px;}
.lsa{letter-spacing:-0.151600px;}
.ls66{letter-spacing:-0.146800px;}
.ls72{letter-spacing:-0.145200px;}
.ls6a{letter-spacing:-0.142400px;}
.ls35{letter-spacing:-0.140000px;}
.ls6b{letter-spacing:-0.139600px;}
.ls40{letter-spacing:-0.138000px;}
.ls32{letter-spacing:-0.132800px;}
.ls2e{letter-spacing:-0.130800px;}
.lsa0{letter-spacing:-0.126800px;}
.ls68{letter-spacing:-0.122800px;}
.ls9d{letter-spacing:-0.120400px;}
.ls90{letter-spacing:-0.117200px;}
.ls29{letter-spacing:-0.114400px;}
.ls6c{letter-spacing:-0.114000px;}
.ls7d{letter-spacing:-0.113200px;}
.ls63{letter-spacing:-0.111200px;}
.ls34{letter-spacing:-0.110400px;}
.ls93{letter-spacing:-0.109600px;}
.ls26{letter-spacing:-0.107600px;}
.ls6{letter-spacing:-0.102800px;}
.ls12{letter-spacing:-0.101600px;}
.ls25{letter-spacing:-0.100000px;}
.ls9e{letter-spacing:-0.098800px;}
.ls5b{letter-spacing:-0.098400px;}
.ls59{letter-spacing:-0.090800px;}
.ls39{letter-spacing:-0.087200px;}
.ls64{letter-spacing:-0.084000px;}
.ls53{letter-spacing:-0.083600px;}
.ls0{letter-spacing:-0.081600px;}
.ls67{letter-spacing:-0.080400px;}
.ls7b{letter-spacing:-0.079600px;}
.ls9f{letter-spacing:-0.078400px;}
.ls92{letter-spacing:-0.077600px;}
.ls22{letter-spacing:-0.077200px;}
.ls42{letter-spacing:-0.074400px;}
.ls8d{letter-spacing:-0.064000px;}
.ls79{letter-spacing:-0.063200px;}
.ls73{letter-spacing:-0.062800px;}
.ls47{letter-spacing:-0.062400px;}
.ls91{letter-spacing:-0.060800px;}
.ls36{letter-spacing:-0.058400px;}
.ls3a{letter-spacing:-0.056000px;}
.ls81{letter-spacing:-0.055200px;}
.ls17{letter-spacing:-0.054000px;}
.ls8b{letter-spacing:-0.052400px;}
.ls57{letter-spacing:-0.050400px;}
.ls38{letter-spacing:-0.050000px;}
.ls9b{letter-spacing:-0.048800px;}
.ls3b{letter-spacing:-0.048400px;}
.ls3c{letter-spacing:-0.047600px;}
.ls4a{letter-spacing:-0.047200px;}
.ls9a{letter-spacing:-0.046800px;}
.ls11{letter-spacing:-0.046000px;}
.ls6e{letter-spacing:-0.045600px;}
.ls6f{letter-spacing:-0.042800px;}
.ls1f{letter-spacing:-0.038000px;}
.ls5f{letter-spacing:-0.037200px;}
.ls3e{letter-spacing:-0.036400px;}
.ls2d{letter-spacing:-0.029200px;}
.ls83{letter-spacing:-0.028800px;}
.ls71{letter-spacing:-0.027600px;}
.ls2a{letter-spacing:-0.026800px;}
.ls86{letter-spacing:-0.020400px;}
.ls7e{letter-spacing:-0.019200px;}
.ls31{letter-spacing:-0.018400px;}
.ls8a{letter-spacing:-0.018000px;}
.ls84{letter-spacing:-0.017600px;}
.ls7{letter-spacing:-0.016000px;}
.lsa1{letter-spacing:-0.012000px;}
.ls46{letter-spacing:-0.010000px;}
.lsf{letter-spacing:-0.009200px;}
.ls27{letter-spacing:-0.006400px;}
.ls16{letter-spacing:-0.005200px;}
.ls1{letter-spacing:0.000000px;}
.ls56{letter-spacing:0.005200px;}
.ls48{letter-spacing:0.006000px;}
.ls80{letter-spacing:0.010000px;}
.ls7a{letter-spacing:0.012800px;}
.ls43{letter-spacing:0.014800px;}
.ls2f{letter-spacing:0.016000px;}
.ls75{letter-spacing:0.017200px;}
.ls10{letter-spacing:0.018800px;}
.ls28{letter-spacing:0.022800px;}
.ls60{letter-spacing:0.023200px;}
.ls8f{letter-spacing:0.026400px;}
.ls87{letter-spacing:0.026800px;}
.ls37{letter-spacing:0.047600px;}
.ls94{letter-spacing:0.054400px;}
.ls65{letter-spacing:0.060800px;}
.ls7c{letter-spacing:0.061600px;}
.ls5d{letter-spacing:0.065600px;}
.ls82{letter-spacing:0.072400px;}
.ls62{letter-spacing:0.075200px;}
.lse{letter-spacing:0.078800px;}
.ls2c{letter-spacing:0.082000px;}
.ls33{letter-spacing:0.101600px;}
.ls45{letter-spacing:0.102800px;}
.ls70{letter-spacing:0.104000px;}
.ls89{letter-spacing:0.104800px;}
.ls88{letter-spacing:0.107600px;}
.ls9c{letter-spacing:0.114000px;}
.ls5e{letter-spacing:0.126800px;}
.lsc{letter-spacing:0.148400px;}
.ls55{letter-spacing:0.156400px;}
.ls8e{letter-spacing:0.160000px;}
.ls3d{letter-spacing:0.167600px;}
.ls30{letter-spacing:0.178400px;}
.ls61{letter-spacing:0.222800px;}
.ls4b{letter-spacing:0.268800px;}
.ls8{letter-spacing:0.334000px;}
.ls50{letter-spacing:3.045600px;}
.ls4c{letter-spacing:3.152800px;}
.ls1b{letter-spacing:3.422800px;}
.ls18{letter-spacing:3.484000px;}
.ls4f{letter-spacing:3.502800px;}
.ls1d{letter-spacing:3.525200px;}
.ls19{letter-spacing:3.529600px;}
.ls4e{letter-spacing:3.537600px;}
.ls1a{letter-spacing:3.564400px;}
.ls51{letter-spacing:3.571600px;}
.ls2{letter-spacing:3.635600px;}
.ls1c{letter-spacing:3.649200px;}
.ls1e{letter-spacing:3.807200px;}
.ls3{letter-spacing:3.894800px;}
.ls5{letter-spacing:4.134400px;}
.ls52{letter-spacing:4.142000px;}
.ls4{letter-spacing:4.207200px;}
.ls85{letter-spacing:4.577200px;}
.ls74{letter-spacing:5.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws57{word-spacing:-1.617200px;}
.ws2d{word-spacing:-1.272000px;}
.ws41{word-spacing:-1.182800px;}
.ws1f{word-spacing:-1.153600px;}
.ws2c{word-spacing:-1.134400px;}
.ws2b{word-spacing:-1.126800px;}
.ws33{word-spacing:-1.108400px;}
.ws85{word-spacing:-1.104000px;}
.ws58{word-spacing:-1.098800px;}
.ws5c{word-spacing:-1.074800px;}
.ws32{word-spacing:-1.022400px;}
.ws34{word-spacing:-0.957600px;}
.ws49{word-spacing:-0.562800px;}
.ws2e{word-spacing:-0.390000px;}
.ws75{word-spacing:-0.382800px;}
.ws70{word-spacing:-0.330400px;}
.ws5b{word-spacing:-0.326800px;}
.ws37{word-spacing:-0.325600px;}
.ws24{word-spacing:-0.324400px;}
.ws1e{word-spacing:-0.304800px;}
.ws3d{word-spacing:-0.304400px;}
.ws6b{word-spacing:-0.295200px;}
.ws65{word-spacing:-0.284000px;}
.ws4e{word-spacing:-0.283600px;}
.ws3c{word-spacing:-0.282400px;}
.ws7a{word-spacing:-0.277200px;}
.ws3e{word-spacing:-0.267200px;}
.ws2a{word-spacing:-0.255600px;}
.ws76{word-spacing:-0.249200px;}
.ws1a{word-spacing:-0.245600px;}
.ws64{word-spacing:-0.235600px;}
.ws3a{word-spacing:-0.228800px;}
.ws42{word-spacing:-0.228000px;}
.ws30{word-spacing:-0.223600px;}
.ws1{word-spacing:-0.222800px;}
.ws12{word-spacing:-0.217600px;}
.ws19{word-spacing:-0.216400px;}
.wsb{word-spacing:-0.213600px;}
.ws38{word-spacing:-0.212400px;}
.ws87{word-spacing:-0.210800px;}
.ws21{word-spacing:-0.204000px;}
.ws1c{word-spacing:-0.196000px;}
.ws2f{word-spacing:-0.186000px;}
.ws4a{word-spacing:-0.185600px;}
.ws16{word-spacing:-0.184800px;}
.ws59{word-spacing:-0.180000px;}
.ws5a{word-spacing:-0.176800px;}
.ws7f{word-spacing:-0.176000px;}
.ws13{word-spacing:-0.168800px;}
.ws27{word-spacing:-0.164400px;}
.ws39{word-spacing:-0.160400px;}
.ws0{word-spacing:-0.141200px;}
.ws71{word-spacing:-0.140800px;}
.ws4d{word-spacing:-0.138800px;}
.ws45{word-spacing:-0.132000px;}
.ws79{word-spacing:-0.113200px;}
.ws4c{word-spacing:-0.111200px;}
.ws1b{word-spacing:-0.108400px;}
.ws77{word-spacing:-0.105600px;}
.ws53{word-spacing:-0.080000px;}
.ws7b{word-spacing:-0.067600px;}
.ws46{word-spacing:-0.049600px;}
.wsf{word-spacing:-0.038400px;}
.ws52{word-spacing:-0.020800px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.092800px;}
.ws11{word-spacing:0.151200px;}
.ws1d{word-spacing:0.189600px;}
.ws3b{word-spacing:0.194000px;}
.ws6f{word-spacing:0.230400px;}
.ws14{word-spacing:0.277600px;}
.ws15{word-spacing:0.414800px;}
.ws10{word-spacing:0.694800px;}
.ws6c{word-spacing:0.697600px;}
.ws6a{word-spacing:0.712400px;}
.ws69{word-spacing:0.727600px;}
.wsa{word-spacing:0.737200px;}
.ws74{word-spacing:0.801200px;}
.ws81{word-spacing:1.583200px;}
.ws73{word-spacing:1.589600px;}
.wsd{word-spacing:1.606400px;}
.ws62{word-spacing:1.612400px;}
.ws72{word-spacing:1.629600px;}
.ws84{word-spacing:1.668400px;}
.wsc{word-spacing:1.678400px;}
.ws83{word-spacing:1.695200px;}
.ws60{word-spacing:1.863200px;}
.ws82{word-spacing:1.998000px;}
.ws61{word-spacing:2.090800px;}
.ws66{word-spacing:2.343600px;}
.ws48{word-spacing:2.383200px;}
.ws47{word-spacing:2.755600px;}
.wse{word-spacing:2.865600px;}
.ws29{word-spacing:3.318000px;}
.ws4b{word-spacing:3.349600px;}
.ws28{word-spacing:3.569600px;}
.ws4f{word-spacing:3.668400px;}
.ws35{word-spacing:4.571600px;}
.ws63{word-spacing:4.577200px;}
.ws6d{word-spacing:4.595200px;}
.ws20{word-spacing:4.644000px;}
.ws18{word-spacing:4.684800px;}
.ws78{word-spacing:4.725200px;}
.ws36{word-spacing:4.886000px;}
.ws6e{word-spacing:4.917600px;}
.ws8{word-spacing:5.388800px;}
.ws9{word-spacing:5.458400px;}
.ws7c{word-spacing:5.460000px;}
.ws5f{word-spacing:5.520000px;}
.ws5{word-spacing:5.553200px;}
.ws5e{word-spacing:5.600000px;}
.ws31{word-spacing:5.675200px;}
.ws7{word-spacing:5.688800px;}
.ws7e{word-spacing:5.768800px;}
.ws6{word-spacing:5.851200px;}
.ws7d{word-spacing:5.961200px;}
.ws17{word-spacing:7.374400px;}
.ws25{word-spacing:10.447600px;}
.ws26{word-spacing:10.477200px;}
.ws68{word-spacing:11.136800px;}
.ws3f{word-spacing:11.140800px;}
.ws67{word-spacing:11.219200px;}
.ws4{word-spacing:11.400000px;}
.ws40{word-spacing:11.512400px;}
.ws43{word-spacing:11.988000px;}
.ws86{word-spacing:12.384000px;}
.ws44{word-spacing:12.430800px;}
.ws50{word-spacing:13.297600px;}
.ws51{word-spacing:13.340000px;}
.ws80{word-spacing:16.146000px;}
.ws23{word-spacing:17.066400px;}
.ws22{word-spacing:17.190000px;}
.ws55{word-spacing:18.131200px;}
.ws54{word-spacing:18.156800px;}
.ws56{word-spacing:18.206800px;}
.ws5d{word-spacing:20.082400px;}
._4{margin-left:-5.762000px;}
._3{margin-left:-1.915200px;}
._0{width:1.974800px;}
._1{width:3.950800px;}
._2{width:9.610320px;}
._5{width:27.839760px;}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs0{font-size:42.240000px;}
.fs2{font-size:53.760000px;}
.fs3{font-size:55.680000px;}
.fs1{font-size:72.000000px;}
.y53{bottom:60.252101px;}
.y58{bottom:84.352941px;}
.y54{bottom:94.860908px;}
.y59{bottom:97.206723px;}
.y28{bottom:101.030723px;}
.y43{bottom:114.880672px;}
.y52{bottom:123.781916px;}
.y27{bottom:129.951731px;}
.y55{bottom:147.818487px;}
.y51{bottom:152.702924px;}
.y26{bottom:158.872739px;}
.y50{bottom:181.623933px;}
.y25{bottom:187.793748px;}
.y57{bottom:198.430252px;}
.y4f{bottom:210.544941px;}
.y0{bottom:214.497479px;}
.y24{bottom:216.714756px;}
.y4e{bottom:239.465950px;}
.y5a{bottom:241.008403px;}
.y23{bottom:245.635765px;}
.y4d{bottom:268.386958px;}
.y22{bottom:274.556773px;}
.y4c{bottom:297.307966px;}
.y21{bottom:303.477782px;}
.y4b{bottom:326.228975px;}
.y20{bottom:332.398790px;}
.y4a{bottom:355.149983px;}
.y1f{bottom:361.319798px;}
.y42{bottom:379.058017px;}
.y49{bottom:384.070992px;}
.y1e{bottom:390.240807px;}
.y41{bottom:407.979025px;}
.y48{bottom:412.992000px;}
.y1d{bottom:419.161815px;}
.y40{bottom:436.900034px;}
.y47{bottom:441.913008px;}
.y1c{bottom:448.082824px;}
.y3f{bottom:465.821042px;}
.y46{bottom:470.834017px;}
.y1b{bottom:477.003832px;}
.y29{bottom:486.836975px;}
.y3e{bottom:497.055731px;}
.y45{bottom:499.755025px;}
.y1a{bottom:505.924840px;}
.y3d{bottom:526.362353px;}
.y56{bottom:526.747966px;}
.y44{bottom:528.676034px;}
.y19{bottom:534.845849px;}
.y3c{bottom:557.597042px;}
.y18{bottom:563.766857px;}
.y3b{bottom:586.518050px;}
.y17{bottom:592.687866px;}
.y3a{bottom:615.439059px;}
.y16{bottom:621.608874px;}
.y39{bottom:644.360067px;}
.y15{bottom:652.843563px;}
.y38{bottom:673.281076px;}
.y14{bottom:681.764571px;}
.y37{bottom:702.202084px;}
.y13{bottom:711.071193px;}
.y36{bottom:731.123092px;}
.y12{bottom:742.305882px;}
.y35{bottom:760.044101px;}
.y11{bottom:769.684437px;}
.y34{bottom:788.965109px;}
.y5b{bottom:796.934454px;}
.y10{bottom:800.147899px;}
.y33{bottom:817.886118px;}
.yf{bottom:829.068908px;}
.y32{bottom:846.807126px;}
.ye{bottom:857.989916px;}
.y31{bottom:875.728134px;}
.yd{bottom:895.780034px;}
.y30{bottom:904.649143px;}
.yc{bottom:924.701042px;}
.y2f{bottom:933.570151px;}
.yb{bottom:953.622050px;}
.y2e{bottom:962.491160px;}
.ya{bottom:982.543059px;}
.y2d{bottom:991.412168px;}
.y9{bottom:1011.849681px;}
.y2c{bottom:1020.333176px;}
.y8{bottom:1049.254185px;}
.y7{bottom:1078.175193px;}
.y6{bottom:1107.096202px;}
.y5{bottom:1136.017210px;}
.y4{bottom:1164.938218px;}
.y2b{bottom:1193.859227px;}
.y3{bottom:1203.885176px;}
.y2a{bottom:1222.780235px;}
.y2{bottom:1247.845109px;}
.y1{bottom:1268.282622px;}
.h2{height:52.057500px;}
.h4{height:63.131979px;}
.ha{height:65.386693px;}
.h5{height:66.255000px;}
.h3{height:84.551758px;}
.hf{height:389.630252px;}
.hc{height:493.263866px;}
.h6{height:697.317647px;}
.he{height:884.500840px;}
.hb{height:985.724370px;}
.h9{height:1017.055462px;}
.h1{height:1019.465546px;}
.hd{height:1055.616807px;}
.h8{height:1067.667227px;}
.h7{height:1095.784874px;}
.h0{height:1352.860504px;}
.wa{width:290.013445px;}
.w9{width:293.226891px;}
.w8{width:432.208403px;}
.w7{width:482.016807px;}
.w6{width:487.640336px;}
.w4{width:639.475630px;}
.w3{width:648.312605px;}
.w5{width:690.890756px;}
.w2{width:702.137815px;}
.w1{width:714.188235px;}
.w0{width:956.000000px;}
.x0{left:121.307563px;}
.x7{left:126.931092px;}
.x4{left:136.507160px;}
.x3{left:138.049613px;}
.x8{left:159.065546px;}
.xb{left:161.475630px;}
.x6{left:165.428168px;}
.xc{left:178.346218px;}
.xd{left:182.009546px;}
.x9{left:193.963563px;}
.xa{left:239.080336px;}
.x1{left:496.670118px;}
.x5{left:739.606588px;}
.x2{left:819.814185px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-5.057085pt;}
.lsb{letter-spacing:-4.260432pt;}
.ls20{letter-spacing:-3.686842pt;}
.ls3f{letter-spacing:-3.371501pt;}
.ls23{letter-spacing:-0.413927pt;}
.ls4d{letter-spacing:-0.402974pt;}
.ls98{letter-spacing:-0.351855pt;}
.ls49{letter-spacing:-0.345880pt;}
.ls77{letter-spacing:-0.326628pt;}
.ls15{letter-spacing:-0.310363pt;}
.ls58{letter-spacing:-0.276837pt;}
.ls9{letter-spacing:-0.260572pt;}
.ls44{letter-spacing:-0.256257pt;}
.ls96{letter-spacing:-0.245303pt;}
.ls5c{letter-spacing:-0.207130pt;}
.ls24{letter-spacing:-0.203810pt;}
.ls97{letter-spacing:-0.201487pt;}
.ls78{letter-spacing:-0.195180pt;}
.ls99{letter-spacing:-0.192192pt;}
.ls21{letter-spacing:-0.184890pt;}
.ls2b{letter-spacing:-0.182566pt;}
.ls54{letter-spacing:-0.178251pt;}
.ls69{letter-spacing:-0.167629pt;}
.ls6d{letter-spacing:-0.157339pt;}
.ls13{letter-spacing:-0.153024pt;}
.ls8c{letter-spacing:-0.152028pt;}
.ls5a{letter-spacing:-0.143729pt;}
.ls76{letter-spacing:-0.137423pt;}
.ls14{letter-spacing:-0.135431pt;}
.ls41{letter-spacing:-0.133107pt;}
.ls7f{letter-spacing:-0.132444pt;}
.ls95{letter-spacing:-0.128792pt;}
.lsa{letter-spacing:-0.125805pt;}
.ls66{letter-spacing:-0.121821pt;}
.ls72{letter-spacing:-0.120494pt;}
.ls6a{letter-spacing:-0.118170pt;}
.ls35{letter-spacing:-0.116179pt;}
.ls6b{letter-spacing:-0.115847pt;}
.ls40{letter-spacing:-0.114519pt;}
.ls32{letter-spacing:-0.110204pt;}
.ls2e{letter-spacing:-0.108544pt;}
.lsa0{letter-spacing:-0.105225pt;}
.ls68{letter-spacing:-0.101905pt;}
.ls9d{letter-spacing:-0.099914pt;}
.ls90{letter-spacing:-0.097258pt;}
.ls29{letter-spacing:-0.094934pt;}
.ls6c{letter-spacing:-0.094603pt;}
.ls7d{letter-spacing:-0.093939pt;}
.ls63{letter-spacing:-0.092279pt;}
.ls34{letter-spacing:-0.091615pt;}
.ls93{letter-spacing:-0.090951pt;}
.ls26{letter-spacing:-0.089291pt;}
.ls6{letter-spacing:-0.085308pt;}
.ls12{letter-spacing:-0.084312pt;}
.ls25{letter-spacing:-0.082985pt;}
.ls9e{letter-spacing:-0.081989pt;}
.ls5b{letter-spacing:-0.081657pt;}
.ls59{letter-spacing:-0.075350pt;}
.ls39{letter-spacing:-0.072363pt;}
.ls64{letter-spacing:-0.069707pt;}
.ls53{letter-spacing:-0.069375pt;}
.ls0{letter-spacing:-0.067715pt;}
.ls67{letter-spacing:-0.066720pt;}
.ls7b{letter-spacing:-0.066056pt;}
.ls9f{letter-spacing:-0.065060pt;}
.ls92{letter-spacing:-0.064396pt;}
.ls22{letter-spacing:-0.064064pt;}
.ls42{letter-spacing:-0.061741pt;}
.ls8d{letter-spacing:-0.053110pt;}
.ls79{letter-spacing:-0.052446pt;}
.ls73{letter-spacing:-0.052114pt;}
.ls47{letter-spacing:-0.051782pt;}
.ls91{letter-spacing:-0.050455pt;}
.ls36{letter-spacing:-0.048463pt;}
.ls3a{letter-spacing:-0.046471pt;}
.ls81{letter-spacing:-0.045808pt;}
.ls17{letter-spacing:-0.044812pt;}
.ls8b{letter-spacing:-0.043484pt;}
.ls57{letter-spacing:-0.041824pt;}
.ls38{letter-spacing:-0.041492pt;}
.ls9b{letter-spacing:-0.040497pt;}
.ls3b{letter-spacing:-0.040165pt;}
.ls3c{letter-spacing:-0.039501pt;}
.ls4a{letter-spacing:-0.039169pt;}
.ls9a{letter-spacing:-0.038837pt;}
.ls11{letter-spacing:-0.038173pt;}
.ls6e{letter-spacing:-0.037841pt;}
.ls6f{letter-spacing:-0.035517pt;}
.ls1f{letter-spacing:-0.031534pt;}
.ls5f{letter-spacing:-0.030870pt;}
.ls3e{letter-spacing:-0.030206pt;}
.ls2d{letter-spacing:-0.024232pt;}
.ls83{letter-spacing:-0.023900pt;}
.ls71{letter-spacing:-0.022904pt;}
.ls2a{letter-spacing:-0.022240pt;}
.ls86{letter-spacing:-0.016929pt;}
.ls7e{letter-spacing:-0.015933pt;}
.ls31{letter-spacing:-0.015269pt;}
.ls8a{letter-spacing:-0.014937pt;}
.ls84{letter-spacing:-0.014605pt;}
.ls7{letter-spacing:-0.013278pt;}
.lsa1{letter-spacing:-0.009958pt;}
.ls46{letter-spacing:-0.008298pt;}
.lsf{letter-spacing:-0.007635pt;}
.ls27{letter-spacing:-0.005311pt;}
.ls16{letter-spacing:-0.004315pt;}
.ls1{letter-spacing:0.000000pt;}
.ls56{letter-spacing:0.004315pt;}
.ls48{letter-spacing:0.004979pt;}
.ls80{letter-spacing:0.008298pt;}
.ls7a{letter-spacing:0.010622pt;}
.ls43{letter-spacing:0.012282pt;}
.ls2f{letter-spacing:0.013278pt;}
.ls75{letter-spacing:0.014273pt;}
.ls10{letter-spacing:0.015601pt;}
.ls28{letter-spacing:0.018921pt;}
.ls60{letter-spacing:0.019252pt;}
.ls8f{letter-spacing:0.021908pt;}
.ls87{letter-spacing:0.022240pt;}
.ls37{letter-spacing:0.039501pt;}
.ls94{letter-spacing:0.045144pt;}
.ls65{letter-spacing:0.050455pt;}
.ls7c{letter-spacing:0.051119pt;}
.ls5d{letter-spacing:0.054438pt;}
.ls82{letter-spacing:0.060081pt;}
.ls62{letter-spacing:0.062404pt;}
.lse{letter-spacing:0.065392pt;}
.ls2c{letter-spacing:0.068047pt;}
.ls33{letter-spacing:0.084312pt;}
.ls45{letter-spacing:0.085308pt;}
.ls70{letter-spacing:0.086304pt;}
.ls89{letter-spacing:0.086968pt;}
.ls88{letter-spacing:0.089291pt;}
.ls9c{letter-spacing:0.094603pt;}
.ls5e{letter-spacing:0.105225pt;}
.lsc{letter-spacing:0.123149pt;}
.ls55{letter-spacing:0.129788pt;}
.ls8e{letter-spacing:0.132775pt;}
.ls3d{letter-spacing:0.139082pt;}
.ls30{letter-spacing:0.148045pt;}
.ls61{letter-spacing:0.184890pt;}
.ls4b{letter-spacing:0.223063pt;}
.ls8{letter-spacing:0.277169pt;}
.ls50{letter-spacing:2.527381pt;}
.ls4c{letter-spacing:2.616340pt;}
.ls1b{letter-spacing:2.840399pt;}
.ls18{letter-spacing:2.891185pt;}
.ls4f{letter-spacing:2.906787pt;}
.ls1d{letter-spacing:2.925375pt;}
.ls19{letter-spacing:2.929026pt;}
.ls4e{letter-spacing:2.935665pt;}
.ls1a{letter-spacing:2.957905pt;}
.ls51{letter-spacing:2.963880pt;}
.ls2{letter-spacing:3.016990pt;}
.ls1c{letter-spacing:3.028276pt;}
.ls1e{letter-spacing:3.159392pt;}
.ls3{letter-spacing:3.232086pt;}
.ls5{letter-spacing:3.430918pt;}
.ls52{letter-spacing:3.437225pt;}
.ls4{letter-spacing:3.491331pt;}
.ls85{letter-spacing:3.798374pt;}
.ls74{letter-spacing:4.779916pt;}
.ws57{word-spacing:-1.342028pt;}
.ws2d{word-spacing:-1.055565pt;}
.ws41{word-spacing:-0.981543pt;}
.ws1f{word-spacing:-0.957311pt;}
.ws2c{word-spacing:-0.941378pt;}
.ws2b{word-spacing:-0.935071pt;}
.ws33{word-spacing:-0.919802pt;}
.ws85{word-spacing:-0.916151pt;}
.ws58{word-spacing:-0.911835pt;}
.ws5c{word-spacing:-0.891919pt;}
.ws32{word-spacing:-0.848435pt;}
.ws34{word-spacing:-0.794661pt;}
.ws49{word-spacing:-0.467038pt;}
.ws2e{word-spacing:-0.323640pt;}
.ws75{word-spacing:-0.317665pt;}
.ws70{word-spacing:-0.274181pt;}
.ws5b{word-spacing:-0.271194pt;}
.ws37{word-spacing:-0.270198pt;}
.ws24{word-spacing:-0.269202pt;}
.ws1e{word-spacing:-0.252937pt;}
.ws3d{word-spacing:-0.252605pt;}
.ws6b{word-spacing:-0.244971pt;}
.ws65{word-spacing:-0.235676pt;}
.ws4e{word-spacing:-0.235344pt;}
.ws3c{word-spacing:-0.234349pt;}
.ws7a{word-spacing:-0.230033pt;}
.ws3e{word-spacing:-0.221735pt;}
.ws2a{word-spacing:-0.212109pt;}
.ws76{word-spacing:-0.206798pt;}
.ws1a{word-spacing:-0.203810pt;}
.ws64{word-spacing:-0.195512pt;}
.ws3a{word-spacing:-0.189869pt;}
.ws42{word-spacing:-0.189205pt;}
.ws30{word-spacing:-0.185554pt;}
.ws1{word-spacing:-0.184890pt;}
.ws12{word-spacing:-0.180575pt;}
.ws19{word-spacing:-0.179579pt;}
.wsb{word-spacing:-0.177255pt;}
.ws38{word-spacing:-0.176259pt;}
.ws87{word-spacing:-0.174932pt;}
.ws21{word-spacing:-0.169289pt;}
.ws1c{word-spacing:-0.162650pt;}
.ws2f{word-spacing:-0.154351pt;}
.ws4a{word-spacing:-0.154020pt;}
.ws16{word-spacing:-0.153356pt;}
.ws59{word-spacing:-0.149372pt;}
.ws5a{word-spacing:-0.146717pt;}
.ws7f{word-spacing:-0.146053pt;}
.ws13{word-spacing:-0.140078pt;}
.ws27{word-spacing:-0.136427pt;}
.ws39{word-spacing:-0.133107pt;}
.ws0{word-spacing:-0.117174pt;}
.ws71{word-spacing:-0.116842pt;}
.ws4d{word-spacing:-0.115183pt;}
.ws45{word-spacing:-0.109540pt;}
.ws79{word-spacing:-0.093939pt;}
.ws4c{word-spacing:-0.092279pt;}
.ws1b{word-spacing:-0.089955pt;}
.ws77{word-spacing:-0.087632pt;}
.ws53{word-spacing:-0.066388pt;}
.ws7b{word-spacing:-0.056098pt;}
.ws46{word-spacing:-0.041160pt;}
.wsf{word-spacing:-0.031866pt;}
.ws52{word-spacing:-0.017261pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.077010pt;}
.ws11{word-spacing:0.125473pt;}
.ws1d{word-spacing:0.157339pt;}
.ws3b{word-spacing:0.160990pt;}
.ws6f{word-spacing:0.191197pt;}
.ws14{word-spacing:0.230365pt;}
.ws15{word-spacing:0.344220pt;}
.ws10{word-spacing:0.576577pt;}
.ws6c{word-spacing:0.578901pt;}
.ws6a{word-spacing:0.591183pt;}
.ws69{word-spacing:0.603796pt;}
.wsa{word-spacing:0.611763pt;}
.ws74{word-spacing:0.664873pt;}
.ws81{word-spacing:1.313813pt;}
.ws73{word-spacing:1.319124pt;}
.wsd{word-spacing:1.333066pt;}
.ws62{word-spacing:1.338045pt;}
.ws72{word-spacing:1.352318pt;}
.ws84{word-spacing:1.384516pt;}
.wsc{word-spacing:1.392815pt;}
.ws83{word-spacing:1.406756pt;}
.ws60{word-spacing:1.546170pt;}
.ws82{word-spacing:1.658033pt;}
.ws61{word-spacing:1.735043pt;}
.ws66{word-spacing:1.944828pt;}
.ws48{word-spacing:1.977690pt;}
.ws47{word-spacing:2.286725pt;}
.wse{word-spacing:2.378008pt;}
.ws29{word-spacing:2.753431pt;}
.ws4b{word-spacing:2.779654pt;}
.ws28{word-spacing:2.962220pt;}
.ws4f{word-spacing:3.044209pt;}
.ws35{word-spacing:3.793727pt;}
.ws63{word-spacing:3.798374pt;}
.ws6d{word-spacing:3.813311pt;}
.ws20{word-spacing:3.853808pt;}
.ws18{word-spacing:3.887665pt;}
.ws78{word-spacing:3.921191pt;}
.ws36{word-spacing:4.054630pt;}
.ws6e{word-spacing:4.080854pt;}
.ws8{word-spacing:4.471877pt;}
.ws9{word-spacing:4.529635pt;}
.ws7c{word-spacing:4.530962pt;}
.ws5f{word-spacing:4.580753pt;}
.ws5{word-spacing:4.608304pt;}
.ws5e{word-spacing:4.647141pt;}
.ws31{word-spacing:4.709545pt;}
.ws7{word-spacing:4.720831pt;}
.ws7e{word-spacing:4.787219pt;}
.ws6{word-spacing:4.855598pt;}
.ws7d{word-spacing:4.946881pt;}
.ws17{word-spacing:6.119621pt;}
.ws25{word-spacing:8.669905pt;}
.ws26{word-spacing:8.694469pt;}
.ws68{word-spacing:9.241835pt;}
.ws3f{word-spacing:9.245155pt;}
.ws67{word-spacing:9.310215pt;}
.ws4{word-spacing:9.460251pt;}
.ws40{word-spacing:9.553526pt;}
.ws43{word-spacing:9.948201pt;}
.ws86{word-spacing:10.276820pt;}
.ws44{word-spacing:10.315657pt;}
.ws50{word-spacing:11.034968pt;}
.ws51{word-spacing:11.070153pt;}
.ws80{word-spacing:13.398703pt;}
.ws23{word-spacing:14.162494pt;}
.ws22{word-spacing:14.265063pt;}
.ws55{word-spacing:15.046114pt;}
.ws54{word-spacing:15.067358pt;}
.ws56{word-spacing:15.108851pt;}
.ws5d{word-spacing:16.665311pt;}
._4{margin-left:-4.781576pt;}
._3{margin-left:-1.589322pt;}
._0{width:1.638781pt;}
._1{width:3.278558pt;}
._2{width:7.975091pt;}
._5{width:23.102730pt;}
.fs0{font-size:35.052720pt;}
.fs2{font-size:44.612552pt;}
.fs3{font-size:46.205858pt;}
.fs1{font-size:59.748954pt;}
.y53{bottom:50.000000pt;}
.y58{bottom:70.000000pt;}
.y54{bottom:78.720000pt;}
.y59{bottom:80.666667pt;}
.y28{bottom:83.840000pt;}
.y43{bottom:95.333333pt;}
.y52{bottom:102.720000pt;}
.y27{bottom:107.840000pt;}
.y55{bottom:122.666667pt;}
.y51{bottom:126.720000pt;}
.y26{bottom:131.840000pt;}
.y50{bottom:150.720000pt;}
.y25{bottom:155.840000pt;}
.y57{bottom:164.666667pt;}
.y4f{bottom:174.720000pt;}
.y0{bottom:178.000000pt;}
.y24{bottom:179.840000pt;}
.y4e{bottom:198.720000pt;}
.y5a{bottom:200.000000pt;}
.y23{bottom:203.840000pt;}
.y4d{bottom:222.720000pt;}
.y22{bottom:227.840000pt;}
.y4c{bottom:246.720000pt;}
.y21{bottom:251.840000pt;}
.y4b{bottom:270.720000pt;}
.y20{bottom:275.840000pt;}
.y4a{bottom:294.720000pt;}
.y1f{bottom:299.840000pt;}
.y42{bottom:314.560000pt;}
.y49{bottom:318.720000pt;}
.y1e{bottom:323.840000pt;}
.y41{bottom:338.560000pt;}
.y48{bottom:342.720000pt;}
.y1d{bottom:347.840000pt;}
.y40{bottom:362.560000pt;}
.y47{bottom:366.720000pt;}
.y1c{bottom:371.840000pt;}
.y3f{bottom:386.560000pt;}
.y46{bottom:390.720000pt;}
.y1b{bottom:395.840000pt;}
.y29{bottom:404.000000pt;}
.y3e{bottom:412.480000pt;}
.y45{bottom:414.720000pt;}
.y1a{bottom:419.840000pt;}
.y3d{bottom:436.800000pt;}
.y56{bottom:437.120000pt;}
.y44{bottom:438.720000pt;}
.y19{bottom:443.840000pt;}
.y3c{bottom:462.720000pt;}
.y18{bottom:467.840000pt;}
.y3b{bottom:486.720000pt;}
.y17{bottom:491.840000pt;}
.y3a{bottom:510.720000pt;}
.y16{bottom:515.840000pt;}
.y39{bottom:534.720000pt;}
.y15{bottom:541.760000pt;}
.y38{bottom:558.720000pt;}
.y14{bottom:565.760000pt;}
.y37{bottom:582.720000pt;}
.y13{bottom:590.080000pt;}
.y36{bottom:606.720000pt;}
.y12{bottom:616.000000pt;}
.y35{bottom:630.720000pt;}
.y11{bottom:638.720000pt;}
.y34{bottom:654.720000pt;}
.y5b{bottom:661.333333pt;}
.y10{bottom:664.000000pt;}
.y33{bottom:678.720000pt;}
.yf{bottom:688.000000pt;}
.y32{bottom:702.720000pt;}
.ye{bottom:712.000000pt;}
.y31{bottom:726.720000pt;}
.yd{bottom:743.360000pt;}
.y30{bottom:750.720000pt;}
.yc{bottom:767.360000pt;}
.y2f{bottom:774.720000pt;}
.yb{bottom:791.360000pt;}
.y2e{bottom:798.720000pt;}
.ya{bottom:815.360000pt;}
.y2d{bottom:822.720000pt;}
.y9{bottom:839.680000pt;}
.y2c{bottom:846.720000pt;}
.y8{bottom:870.720000pt;}
.y7{bottom:894.720000pt;}
.y6{bottom:918.720000pt;}
.y5{bottom:942.720000pt;}
.y4{bottom:966.720000pt;}
.y2b{bottom:990.720000pt;}
.y3{bottom:999.040000pt;}
.y2a{bottom:1014.720000pt;}
.y2{bottom:1035.520000pt;}
.y1{bottom:1052.480000pt;}
.h2{height:43.199738pt;}
.h4{height:52.389857pt;}
.ha{height:54.260924pt;}
.h5{height:54.981485pt;}
.h3{height:70.164987pt;}
.hf{height:323.333333pt;}
.hc{height:409.333333pt;}
.h6{height:578.666667pt;}
.he{height:734.000000pt;}
.hb{height:818.000000pt;}
.h9{height:844.000000pt;}
.h1{height:846.000000pt;}
.hd{height:876.000000pt;}
.h8{height:886.000000pt;}
.h7{height:909.333333pt;}
.h0{height:1122.666667pt;}
.wa{width:240.666667pt;}
.w9{width:243.333333pt;}
.w8{width:358.666667pt;}
.w7{width:400.000000pt;}
.w6{width:404.666667pt;}
.w4{width:530.666667pt;}
.w3{width:538.000000pt;}
.w5{width:573.333333pt;}
.w2{width:582.666667pt;}
.w1{width:592.666667pt;}
.w0{width:793.333333pt;}
.x0{left:100.666667pt;}
.x7{left:105.333333pt;}
.x4{left:113.280000pt;}
.x3{left:114.560000pt;}
.x8{left:132.000000pt;}
.xb{left:134.000000pt;}
.x6{left:137.280000pt;}
.xc{left:148.000000pt;}
.xd{left:151.040000pt;}
.x9{left:160.960000pt;}
.xa{left:198.400000pt;}
.x1{left:412.160000pt;}
.x5{left:613.760000pt;}
.x2{left:680.320000pt;}
}
